Subject: Re: bug#1348: set-frame-width and set-frame-position seem buggy on at least MSWindows

From: martin rudalics <[email-masked]>
Date: Sat, 15 Nov 2008 15:12:49 +0100

>> This leaves me with a 80x55 frame located at (0,0), not a default size
 >> frame.  I see this both in Emacs 22.3.1 and in the current CVS trunk.
 >
 > I think this might be because of the code in
 > w32term.c:x_set_window_size that was ifdef'ed away to solve a more
 > grave problem.

Yes.  But why does `set-frame-height' work after loading .emacs?  The
menubar lines problem can bite whenever we resize a single-frame Emacs.
So what am I missing?

BTW, is this related to Bugs#117 and #201?

martin